# Generated by Django 4.2.6 on 2023-12-18 13:32

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0018_competenceprofile_external_link_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='address',
            name='city',
            field=models.CharField(max_length=512),
        ),
        migrations.AlterField(
            model_name='address',
            name='country',
            field=models.CharField(max_length=512),
        ),
        migrations.AlterField(
            model_name='address',
            name='state',
            field=models.CharField(max_length=512),
        ),
        migrations.AlterField(
            model_name='address',
            name='street1',
            field=models.CharField(max_length=512),
        ),
        migrations.AlterField(
            model_name='address',
            name='street2',
            field=models.CharField(blank=True, max_length=512, null=True),
        ),
        migrations.AlterField(
            model_name='address',
            name='zip',
            field=models.CharField(max_length=512),
        ),
        migrations.AlterField(
            model_name='competenceprofile',
            name='external_link',
            field=models.CharField(blank=True, max_length=512),
        ),
        migrations.AlterField(
            model_name='competenceprofile',
            name='logo',
            field=models.CharField(max_length=512),
        ),
        migrations.AlterField(
            model_name='competenceprofile',
            name='organization',
            field=models.CharField(max_length=512),
        ),
        migrations.AlterField(
            model_name='competenceprofile',
            name='publications',
            field=models.CharField(max_length=512),
        ),
        migrations.AlterField(
            model_name='competenceprofile',
            name='research_focus',
            field=models.CharField(max_length=8192),
        ),
        migrations.AlterField(
            model_name='competenceprofile',
            name='shortcut',
            field=models.CharField(max_length=512),
        ),
        migrations.AlterField(
            model_name='competenceprofile',
            name='summary',
            field=models.CharField(max_length=8192),
        ),
        migrations.AlterField(
            model_name='competenceprofile',
            name='title',
            field=models.CharField(max_length=512),
        ),
        migrations.AlterField(
            model_name='competenceprofile',
            name='workgroup',
            field=models.CharField(max_length=512),
        ),
        migrations.AlterField(
            model_name='researchcluster',
            name='description',
            field=models.CharField(max_length=8192),
        ),
        migrations.AlterField(
            model_name='researchcluster',
            name='name',
            field=models.CharField(max_length=512),
        ),
        migrations.AlterField(
            model_name='researchlab',
            name='description',
            field=models.CharField(blank=True, max_length=8192),
        ),
        migrations.AlterField(
            model_name='researchlab',
            name='name',
            field=models.CharField(max_length=512),
        ),
        migrations.AlterField(
            model_name='researchnetwork',
            name='description',
            field=models.CharField(blank=True, max_length=8192),
        ),
        migrations.AlterField(
            model_name='researchnetwork',
            name='external_link',
            field=models.CharField(blank=True, max_length=512),
        ),
        migrations.AlterField(
            model_name='researchnetwork',
            name='name',
            field=models.CharField(max_length=512),
        ),
        migrations.AlterField(
            model_name='researchnetwork',
            name='photo',
            field=models.CharField(max_length=512),
        ),
        migrations.AlterField(
            model_name='researchnetwork',
            name='research_description',
            field=models.CharField(blank=True, max_length=8192),
        ),
        migrations.AlterField(
            model_name='researchnetwork',
            name='shortcut',
            field=models.CharField(max_length=512),
        ),
        migrations.AlterField(
            model_name='researchnetworkevent',
            name='description',
            field=models.CharField(blank=True, max_length=8192),
        ),
        migrations.AlterField(
            model_name='researchnetworkevent',
            name='name',
            field=models.CharField(max_length=512),
        ),
        migrations.AlterField(
            model_name='researchnetworkevent',
            name='photo',
            field=models.CharField(max_length=512),
        ),
        migrations.AlterField(
            model_name='researchnetworknews',
            name='description',
            field=models.CharField(max_length=8192),
        ),
        migrations.AlterField(
            model_name='researchnetworknews',
            name='eyecatcher',
            field=models.CharField(blank=True, max_length=512, null=True),
        ),
        migrations.AlterField(
            model_name='researchnetworknews',
            name='photo',
            field=models.CharField(max_length=512),
        ),
        migrations.AlterField(
            model_name='researchnetworknews',
            name='title',
            field=models.CharField(max_length=512),
        ),
        migrations.AlterField(
            model_name='researchproject',
            name='description',
            field=models.CharField(blank=True, max_length=8192),
        ),
        migrations.AlterField(
            model_name='researchproject',
            name='name',
            field=models.CharField(max_length=512),
        ),
        migrations.AlterField(
            model_name='user',
            name='email',
            field=models.CharField(max_length=512),
        ),
        migrations.AlterField(
            model_name='user',
            name='firstname',
            field=models.CharField(max_length=512),
        ),
        migrations.AlterField(
            model_name='user',
            name='lastname',
            field=models.CharField(max_length=512),
        ),
        migrations.AlterField(
            model_name='user',
            name='photo',
            field=models.CharField(max_length=512),
        ),
        migrations.AlterField(
            model_name='user',
            name='position',
            field=models.CharField(max_length=512),
        ),
        migrations.AlterField(
            model_name='user',
            name='title',
            field=models.CharField(max_length=512, null=True),
        ),
    ]
